body,td,th{
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
}
a img{border:0}
.navi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0E70A1;
	text-decoration: none;
	background-color: #FFF;
	width: 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #184B82;
	border-bottom-color: #184B82;
	padding-bottom: 3px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.navi a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0E70A1;
	text-decoration: none;
	padding-right: 6px;
	padding-left: 6px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #B4CCE6;
}

a:link,a:visited{color:#003366}
body{padding:0;margin:0;
	color: #1f282c;
	word-wrap: break-word;
	background-color: #a8d2e5;
	background-image: url(/images/ffbg.gif);
	background-repeat: repeat;
} 
body,td,th {color:#000000;font-size:9pt}
.mi{border-top:1px solid #0A417A}
.mi a:link,.mi a:visited{color:white;text-decoration:none}
.video {
	color: #FFF;
	background-color: #069;
}
.video a{
	color: #FFF;
	background-color: #069;
	text-decoration:none;
}
.mii .mi{margin-left:32px;font-size:8.5pt;border-top:0 none}
.mz{background-color:#5286BB;margin:4px 0 4px 0}
.thema{
	color:#2A4B76;
	font-family:Times, "Times New Roman", serif;
	font-size:18pt;
	font-weight:normal;
	border-bottom:dotted #A6A7AB 1px;
	margin-top:5px;
	margin-bottom:5px;
}
h5{
	color:#2A4B76;
	font-family:Times, "Times New Roman", serif;
	font-size:14pt;
	font-weight:normal;
	border-bottom:dotted #A6A7AB 1px;
	margin-top:5px;
	margin-bottom:15px;
	padding-bottom:5px;
}
.thema a:link,.thema a:visited{color:#2A4B76; font-size:14pt; text-decoration:none}
h2{font-size:11pt}
h2,h2 a:link,h2 a:visited{color:#184A81}
.i{float:left;margin:0 7px 7px 0}
.opys{
	font-size:13px;
	padding-bottom: 8px;
}
.opys, .opys a:link,.opys a:visited{
	color:#12355C;
	text-decoration:none;
	font-size: 13px;
}
.rbl{background-color:#5084BE;height:18px;margin:2px;clear:both;padding:2px;text-align:center}
.rbl,rbl a:link,.rbl a:visited{color:white;font-weight:bold;text-decoration:none}
#c{padding-right:5px}
#rgt{background-image: url("/i/vokzal.jpg");background-position:bottom right;background-repeat:no-repeat}
.datee{
	color:#999;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	padding-bottom:4px;
	padding-top:10px
}
.news .datee{
	display:block;
	color:#666;
	font-size: 10px;
}
.news a:link,.news a:visited{color:#003366}
.gmtbl {width:180px;border:0 none}
.gmtdttl {display:none;}
.gmtdtext {font-size:8pt}
.rm{font-weight:bold;text-transform:uppercase;border-bottom:1px solid #CAD1E1;padding:2px 0 2px 0}
.rm,.rm a:link,.rm a:visited{color:#0B3F76;text-decoration:none}
.q{}
.opr{font-size:8.5pt;padding:6px}
.opr p{font-size:9pt}
.q p{margin-bottom:4px}
#bu{background-color:#053E97;color:#CAF9FF;font-size:8.5pt}
form{padding:0;margin:0}
#l{background-repeat:repeat-x}
.hot{padding:0 5px 0 5px}
.hot a:link,.hot a:visited{color:white;text-decoration:none}
.cent{text-align:center;padding-bottom:4px}
.copy{font-size:7pt}
.copy a{font-size:7pt}{text-decoration:none}
.count{
	padding:5px 0 5px 0;
	overflow:hidden;
	opacity:0.8;
	filter: Alpha(Opacity=80);
}
hr{border-bottom:1px solid #ccccc;padding-top:-5px;margin-top:5px}
.art{text-align:justify;margin-right:12px}
.art a {text-decoration:none; color:#003366; font-size:11px; text-align:left;}
h4{font-family:Times, "Times New Roman", serif;font-size:12pt}
h4 a:link, h4 a:visited{text-decoration:none}

.pad{padding:20px}
h1{clear:both}
.gmtbl table,#lgmtdtext{display:none}
.po_teme{margin-top:15px;border-top:1px solid gray;padding-top:15px}
.po_teme li{list-style-type:none;margin-bottom:12px;text-indent:15px}
.po_teme b{font-weight:normal}
.po_teme a:link,.po_teme a:visited{text-decoration:none}

.light{background-color:white}
.gbdate{font-size:11px;font-style:oblique;text-align:right}
.answ{padding:10px 0 10px 50px}

#c table td{border:0 none}
.gray{font-weight:normal;color:gray}

.out{text-align:center}
.out a:link,.out a:visited{text-decoration:none;color:white}
.out p{text-align:left;margin-top:6px;padding-left:15px;padding-bottom:4px;border-bottom:1px solid #0A417A}
.opys p{text-align:left;margin-top:6px;padding-bottom:8px;}

.mi table *,.mi table * *,.mi table * * *{color:white}
.mi input{color:black}
#block{width:100%}
#1{margin:0}
#2, #3, #4, #5, #6, #7, #8, #9, #10, #11{height:1px;overflow:hidden;background:#EAEAEA}

#2, #11{margin:0 6 0 6px}
#3, #10{margin:0 5 0 5px}
#4, #3{margin:0 3 0 3px}
#5 ,#6{margin:0 2 0 2px}
#7, #8{margin:0 1 0 1px}

#content{padding:5px;background:#EAEAEA;font:11px Verdana;color:#000}
.ava {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color:#194C83;
	text-decoration: none;
	line-height: normal;
	padding-bottom: 15px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A6C6DF;
}
.ava a{
	color: #194C83;
	line-height: normal;
}
.tem {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color: #194C83;
	padding-bottom: 12px;
	padding-left: 15px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #e6bb23;
	padding-top: 6px;
}
.gord {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #194C83;
	padding-bottom: 6px;
	padding-top: 6px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #e6bb23;
	margin-bottom: 10px;
}
.tepr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #184B82;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #95B7F7;
	background-color: #AED7FF;
	margin-top: 8px;
	margin-bottom: 8px;
}
.tepr a{
	font-family: Arial, Helvetica, sans-serif;
	color: #184B82;
	text-decoration: none;
	padding-right: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #069;
	margin-right: 15px;
}
.foto img {
	background-color: #BFCDDB;
	margin: 10px;
	padding: 10px;
	float: left;
	clear: none;
	vertical-align: top;
}

.shortf img {
	background-color: #BFCDDB;
	margin: 10px;
	padding: 10px;
	float: left;
	height: 130px;
	width: 130px;
}
.clear {
	clear:both;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-top: 8px;
	margin-bottom: 8px;
	padding-top:8px;
	padding-bottom:8px;
}


#wrar {	
	width: 300px;
	font-size: 0.8125em;
}
#wrar ul, ul ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.menu {
	width: auto;
	height: auto;
}
.menu > li > a {
	height: 40px;
	line-height: 40px;
	display: block;
	position: relative;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color: #194C83;
	text-decoration: none;
	background: #DDEEFF;
}
.menu ul li a {
	background: #DDEEFF;
	width: 100%;
	height: 2.75em;
	text-indent: 0.5em;
	display: block;
	position: relative;
	font-size: 16px;
	color: #003366;
	font: 400 0.8em/2em "Helvetica Neue", Helvetica, Arial, sans-serif;
}


.menu > li > a.active {

}
.menu > li > a:before {
	content: '';
	background-repeat: no-repeat;
	font-size: 16px;
	height: 1em;
  	width: 1em;
	position: absolute;
  	left: 0;
	top: 50%;
	margin: -.5em 0 0 0;
}


.menu > li > ul li a:before{
	content: '-';
	font-size: 8px;
	color: #bcbcbf;
	position: absolute;
	width: 1em;
	height: 1em;
	top: 0;
	left: -2.7em;
}

.menu > li > ul li:hover a,
.menu > li > ul li:hover a span,
.menu > li > ul li:hover a:before {
	color: #32373D;
}

